.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.event.EventArgument
=======================
  This is the base type for event argument types.Event argument objects, which inherit from a common subtype, are used to manage supplementary properties of different kinds of event objects.
:extends: vmodl.DynamicData_

Attributes:
